body{
    background-color: black;
}
.header{
    text-align: center;
    font-weight: bold;
}
h1{
color: green;
}
h3{
color: green;
text-decoration: underline;
}
.gwen{
    text-align: center;
}
.btn{
    display: flex;
    justify-content: right;
}
p{
    color: green;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}
.choix{
    display: flex;
    justify-content: space-around;
}
input{
    width: 200px;
    height: 50px;
}
span{
    color: green;
}
.choix1{
    text-align: center;
}
.choix2{
    text-align: center;
}
.choix3{
    text-align: center;
}
.choix4{
    text-align: center;
}
em{
    text-decoration: underline;
    color: yellow;
}
#bouton{
    background-color: red;
    width: 200px;
    height: 50px;
    color: white;
    font-weight: bold
}